## SYNOPSIS

           acpi [OPTION]...

## DESCRIPTION

           Shows  information from the /proc filesystem, such as bat
           tery status or thermal information.

           -b, --battery
                  battery information

           -B, --without-battery
                  suppress battery information

           -t, --thermal
                  thermal information

           -T, --without-thermal
                  suppress thermal information

           -a, --ac-adapter
                  ac adapter information

           -A, --without-ac-adapter
                  suppress ac-adapter information

           -V, --everything
                  show every device, overrides above options

           -s, --show-empty
                  show non-operational devices

           -S, --hide-empty
                  hide non-operational devices

           -c, --celcius
                  use celcius as the temperature unit

           -f, --fahrenheit
                  use fahrenheit as the temperature unit

           -k, --kelvin
                  use kelvin as the temperature unit

           -d, --directory <dir>
                  path to ACPI info (/proc/acpi)

           -h, --help
                  display this help and exit

           -v, --version
                  output version information and exit

## CONTRIBUTORS

           Joey Hess <joey@debian.org>

## FILES

           /proc/acpi/*

## REPORTING BUGS

           Report bugs to Grahame Bowland <grahame@azale.net>.

## COPYRIGHT

           Copyright © 2001 Grahame Bowland.
           This  is  free software; see the source for copying condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.

    acpi 0.06                   July 2002                     ACPI(1)